.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:44.981045px;}
.y0{bottom:59.103001px;}
.h1{height:601.490723px;}
.h2{height:602.536794px;}
.h0{height:698.018019px;}
.w2{width:855.162897px;}
.w1{width:880.268597px;}
.w0{width:956.000000px;}
.x0{left:37.135514px;}
.x1{left:51.780506px;}
@media print{
.y1{bottom:57.333333pt;}
.y0{bottom:75.333333pt;}
.h1{height:766.666667pt;}
.h2{height:768.000000pt;}
.h0{height:889.701416pt;}
.w2{width:1090.000000pt;}
.w1{width:1122.000000pt;}
.w0{width:1218.528076pt;}
.x0{left:47.333333pt;}
.x1{left:66.000000pt;}
}
